* {
  box-sizing: border-box;
}
body {
  font-family: "Merriweather", serif;
  background-color: rgb(231, 231, 231);
  padding: 0;
  margin: 0;
}

main {
  max-width: 1400px;
  margin: auto;
  width: 100%;
  background-color: rgb(255, 255, 255);
}

h1,
h2,
h3,
h4 {
  font-family: "Roboto", sans-serif;
  text-align: center;
}
header {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../images/gabriel-rodrigues-4Cc0rs9pWI8-unsplash.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: row;
}
header a {
  flex: 25%;
  height: 25%;
  width: 25%;
}
header p {
  flex: 75%;
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-size: 3em;
  font-weight: bold;
  color: #ffffff;
}
.header-text {
  display: none;
}

/*xxxx NAVBAR xxxxxx*/
.dropbtn {
  width: 100%;
  text-align: center;
  background-color: #0083c5;
  color: white;
  padding: 0.3em;
  font-size: 2em;
  font-weight: bold;
  border: none;
}
.dropdown {
  position: relative;
}

.dropdown-content {
  text-align: center;
  display: none;
  position: absolute;
  background-color: #5c6c74;
  width: 100%;
  margin: auto;
  padding-bottom: 1em;
  box-shadow: 8px 8px 8px 8px rgba(255, 255, 255, 0.2);
  z-index: 1;
}

.dropdown-content a {
  font-size: 1.2em;
  color: rgb(255, 255, 255);
  font-weight: bold;
  margin-top: 1em;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #0083c5;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  color: #0083c5;
  background-color: white;
}
/*xxxxxx FANEbox xxxxxxx*/
details:hover {
  opacity: 0.8;
}
details > summary {
  font-family: "Roboto", sans-serif;
  font-size: 1.2em;
  padding: 0.5em;
  margin-bottom: 4px;
  color: #ffffff;
  padding-left: 40%;
  width: 100%;
  background-color: #0083c5;
  border: 1px solid rgb(80, 80, 80);
  box-shadow: 1px 1px 2px #bbbbbb;
  cursor: pointer;
}

details > p {
  color: black;
  background-color: #ffffff;
  padding: 1em;
  box-shadow: 1px 1px 2px #bbbbbb;
  text-align: center;
}
img {
  width: 100%;
}
/*xxxxxx hero xxxxxxx*/
.herobox {
  display: flex;
  justify-content: center;
}
.hero-text {
  margin: 0 1em 1em 1em;
  color: black;
}
.hero-text a {
  color: #0083c5;
  text-decoration: none;
}
/*xxxxxx FOOTER xxxxxxx*/
.footer {
  max-width: 1400px;
  margin: auto;
  width: 100%;
  text-align: center;
  background-color: #5c6c74;
  color: white;
}
.footrow {
  display: flex;
  flex-flow: row wrap;
}
.footrow a {
  font-size: 1.2em;
  color: #cbeef8;
  font-weight: bold;
  margin-top: 2em;
  text-decoration: none;
}
.footrow a:hover {
  background-color: #0083c5;
}
.footrow li {
  list-style: none;
  margin-bottom: 1em;
}

.footcolumn {
  flex: 100%;
  margin-top: 2em;
}

/*xxxxxxxxxxxx Media Queries xxxxxxxxxxx*/
@media (min-width: 700px) {
  header {
    height: 500px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
      url("../images/gabriel-rodrigues-4Cc0rs9pWI8-unsplash\ \(1\).jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .header-text {
    text-align: center;
    position: absolute;
    top: 300px;
    left: 50%;
    transform: translate(-100px, -50%);
    color: white;
    display: block;
  }
  .fanerow {
    display: flex;
  }
  .fanecolumn {
    flex: 50%;
    margin-top: 2em;
  }
  .footcolumn {
    flex: 50%;
    padding: 5px;
    margin-top: 2em;
  }
  header a {
    position: absolute;
    height: 150px;
    width: 150px;
  }
  header p {
    font-size: 4em;
  }
}
@media (min-width: 1399px) {
  details > summary {
    padding-left: 45%;
  }
}
